File python-oci-cli-deps-versions.patch of Package python-oci-cli

diff --git a/setup.py b/setup.py
index ca082fb..98278c7 100644
--- a/setup.py
+++ b/setup.py
@@ -32,19 +32,19 @@ requires = [
     'oci==2.53.0',
     'arrow>=1.0.0',
     'certifi',
-    'click==7.1.2',
+    'click>=7.1.2',
     'cryptography>=3.2.1,<=3.4.7',
     'jmespath==0.10.0',
     'python-dateutil>=2.5.3,<3.0.0',
     'pytz>=2016.10',
     'six>=1.15.0',
     'terminaltables==3.1.0',
-    'pyOpenSSL==19.1.0',
+    'pyOpenSSL>=19.1.0',
     'PyYAML>=5.4,<6'
 ]
 
 extras = {
-    'db': ['cx_Oracle==7.0']
+    'db': ['cx_Oracle>=7.0']
 }
 
 fips_libcrypto_file = os.getenv("OCI_CLI_FIPS_LIBCRYPTO_FILE")